Skip to Content
0
Nov 29, 2012 at 01:10 PM

SAPUI5 1.8 does not run in portal

13 Views

Hello all,

I heard that a SAPUI5 application cannot run in the SAP Portal. Is that true?

Does anyone encountered this problem and if so has a solution?

Regards,
Bert